## silversearcher-ag 0.15~pre+20130512

=== debian/changelog ===
silversearcher-ag (0.15~pre+20130512-1) unstable; urgency=low

  * new upstream release
  * debian/control
    - add "Build-Depends: liblzma-dev" to search for .xz compressed files.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 12 May 2013 16:21:12 +0900

silversearcher-ag (0.0~20130213+git55028b4e-2) unstable; urgency=low

  * use dpkg-divert to avoid conflict with python-ase (Closes: #705092)
    - debian/preinst,postrm: divert the /usr/bin/ag and
                             /usr/share/man/man1/ag.1.gz

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Wed, 08 May 2013 14:06:19 +0900

silversearcher-ag (0.0~20130213+git55028b4e-1) unstable; urgency=low

  * Initial release (Closes: #700155)

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Wed, 13 Feb 2013 20:31:42 +0900
