## silversearcher-ag 0.19.2

=== debian/changelog ===
silversearcher-ag (0.19.2-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - set Standards-Version: 3.9.5.
  * debian/rules
    - add empty "override_dh_auto_test" to skip the test.
      because cram is required for testing, but package does not exist.
  * debian/copyright
    - update copyright year to 2013-2014.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Wed, 29 Jan 2014 23:23:00 +0900

silversearcher-ag (0.18.1+20131108-1) unstable; urgency=low

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Fri, 08 Nov 2013 15:12:58 +0900

silversearcher-ag (0.15+20130830-1) unstable; urgency=low

  * new upstream release
  * debian/copyright
    - Update notice as debian/* files has been relicensed under Apache-2.0.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Fri, 30 Aug 2013 10:59:37 +0900
