=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, pkg-config, libpcre3-dev, zlib1g-dev, liblzma-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/ggreer/the_silver_searcher
 
 Package: silversearcher-ag
