## silversearcher-ag 0.22.0

=== debian/changelog ===
silversearcher-ag (0.22.0-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 15 Jun 2014 14:08:20 +0900
