## silversearcher-ag 0.26.0

=== debian/changelog ===
silversearcher-ag (0.26.0-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - set Standards-Version: 3.9.6.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 26 Oct 2014 13:11:51 +0900

silversearcher-ag (0.24.1-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - Fixed typo in alternative. (Closes: #759695)
  * add debian/watch

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Tue, 16 Sep 2014 20:39:54 +0900
