=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, pkg-config, libpcre3-dev, zlib1g-dev, liblzma-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/ggreer/the_silver_searcher
 
 Package: silversearcher-ag
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: very fast grep-like program, altenative to ack-grep
+Description: very fast grep-like program, alternative to ack-grep
  The Silver Searcher is grep-like program implemented by C.
  An attempt to make something better than ack-grep.
  .
