=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
 
+override_dh_auto_test:
+
 override_dh_install:
 	mv  $(CURDIR)/debian/silversearcher-ag/usr/share/the_silver_searcher/completions/ag.bashcomp.sh \
             $(CURDIR)/debian/silversearcher-ag/etc/bash_completion.d/ag
