## silversearcher-ag 0.28.0

=== debian/changelog ===
silversearcher-ag (0.28.0-1) unstable; urgency=medium

  * new upstream release
  * upload to unstable

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Mon, 26 Jan 2015 10:32:49 +0900

silversearcher-ag (0.27.0-1) experimental; urgency=medium

  * new upstream release
  * debian/preinst,postrm
    - drop these files since it doesn't conflict with other package anymore
      see Bug#717989 and #736055

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Wed, 19 Nov 2014 21:20:44 +0900
