## silversearcher-ag 0.31.0

=== debian/changelog ===
silversearcher-ag (0.31.0-2) unstable; urgency=medium

  * add "Conflicts: python-ase (<< 3.8.1.3440)" to avoid install failure
    (Closes: #705092)

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 09 Jan 2016 11:11:04 +0900

silversearcher-ag (0.31.0-1) unstable; urgency=medium

  * new upstream release
  * debian/dirs,rules
    - bash completion script install to
      /usr/share/bash-completion/completions/
  * add debian/silversearcher-ag.{preinst,postinst,postrm}
    - remove obsolete bash completion script

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 19 Sep 2015 23:43:23 +0900
