=== debian/watch ===
version=3
https://github.com/ggreer/the_silver_searcher/releases /ggreer/the_silver_searcher/archive/(.+)\.tar\.gz
