## silversearcher-ag 0.32.0

=== debian/changelog ===
silversearcher-ag (0.32.0-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 29 May 2016 00:25:16 +0900
