## silversearcher-ag 1.0.2

=== debian/changelog ===
silversearcher-ag (1.0.2-2) unstable; urgency=medium

  * debian/dirs,rules
    - zsh completion script install to
      /usr/share/zsh/vendor-completions (Closes: #852713)

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 28 Jan 2017 16:06:21 +0900

silversearcher-ag (1.0.2-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 24 Dec 2016 15:37:21 +0900

silversearcher-ag (0.33.0-1) unstable; urgency=medium

  * new upstream release
  * debian/control
    - set Standards-Version: 3.9.8.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 01 Oct 2016 23:20:46 +0900
