## silversearcher-ag 2.0.0

=== debian/changelog ===
silversearcher-ag (2.0.0-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sat, 10 Jun 2017 22:16:11 +0900
