=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: silversearcher-ag
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, pkg-config, libpcre3-dev, zlib1g-dev, liblzma-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), pkg-config, libpcre3-dev, zlib1g-dev, liblzma-dev, python-cram, git
+Standards-Version: 4.1.1
 Homepage: https://github.com/ggreer/the_silver_searcher
 
 Package: silversearcher-ag
