=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with autoreconf
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
-
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
-
-override_dh_auto_test:
+	dh $@
 
 override_dh_install:
 	mv  $(CURDIR)/debian/silversearcher-ag/usr/share/the_silver_searcher/completions/ag.bashcomp.sh \
