## silversearcher-ag 2.2.0

=== debian/changelog ===
silversearcher-ag (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat & build-dep to 11.
  * debian/control
    - Set Standards-Version: 4.2.1
    - Remove Build-Depends: python-cram & git to skip test.
  * debian/rules
    - Override dh_auto_test to skip test.
  * debian/copyright
    - Update copyright year to 2013-2018.
    - Change copyright format uri to https.
  * debian/upstream/signing-key.asc
    - Add upstream signing key file.
  * debian/watch
    - Bump version to 4.
    - Change upstream source sites to geoff.greer.fm from GitHub.
    - Add signature verification.
  * debian/upstream/metadata
    - Add upstream metadata file.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Wed, 03 Oct 2018 21:54:47 +0900
