## silversearcher-ag 2.2.0%2Bgit20200805

=== debian/changelog ===
silversearcher-ag (2.2.0+git20200805-1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:21:57 +0100

silversearcher-ag (2.2.0+git20200805-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Gentoo to port bash-completion to v2 API.
  * Replace ack-grep with ack in debian/control (Closes: #983001).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 06 Aug 2024 09:51:32 +0200

silversearcher-ag (2.2.0+git20200805-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Enable pcre2 support to replace deprecated pcre1 (Closes: #999962)
    - Add d/p/enable_pcre2_support.patch cherrypicked from upstream pcre2
      branch
    - Build-Depends on libpcre2-dev instead of libpcre3-dev
  * Update d/copyright with copyright owners of the pcre2 patch and m4/*

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 21 Sep 2023 23:41:55 -0700

silversearcher-ag (2.2.0+git20200805-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #957798)
  * debian/control
    - Set Standards-Version: 4.5.0
    - Drop debhelper and use debhelper-compat (= 13)
  * Remove unnecessary debian/compat
    - Specify the compatibility level in debian/control
  * debian/copyright
    - Add Upstream-Contact
  * Remove debian/silversearcher-ag.{preinst,postinst,postrm}
    - Remove manual call to dpkg-maintscript-helper
  * Add debian/silversearcher-ag.maintscript

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Wed, 05 Aug 2020 10:55:35 +0900
