## silversearcher-ag 2.2.0+git20200805

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Hajime Mizuno <mizuno-as@ubuntu.com>
-Build-Depends: debhelper (>= 11), pkg-config, libpcre3-dev, zlib1g-dev, liblzma-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), pkg-config, libpcre3-dev, zlib1g-dev, liblzma-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/ggreer/the_silver_searcher
 
 Package: silversearcher-ag
