=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ \
https://geoff.greer.fm/ag releases/the_silver_searcher-(.+)\.tar\.gz
